
/* TABLE OF CONTENTS:
 *
 * 00 どのサイズでも共通で適用されるスタイル
 *    - ビルボード
 *    - エリアリスト
 * 01 幅 768px 未満
 *    - ビルボード
 * 02 幅 480px 以上
 * 03 幅 768px 以上
 *    - ビルボード
 *    - エリアリスト
 * 04 幅 880px 以上
 * 05 幅 1072px 以上
 * 06 幅 1264px 以上
 */

/* --------------------------------------------------------------------------------------------------------
   01
 *
 * どのサイズでも共通で適用されるスタイル
 */

/*ビルボード*/
.site-main #mainImg {
    background-image: none;
    padding-top: 0;
    padding-bottom: 0;
}
#mainImg > div {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#mainImg div h1,
#mainImg div p {
    color: #333;
}

/* スケジュール */
.col-1-2 li {
  display: flex;
  font-size: 1em;
  list-style: none;
  margin-top: 0.8em;
  padding-bottom: 0.2em;
}
.col-1-2 li .thumb {
  margin-right: 1em;
  width: 100px;
}
.col-1-2 li .thumb + div {
  flex: 1;
}

.col-1-2 li a {
  display: block;
}

.col-1-2 li span {
  color: #000000;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 0.3em;
  padding: 3px 5px 0;
}

#content .morethan {
	text-align: center;
}

#content .morethan a {
  background: #FF5800;
  background: -webkit-linear-gradient(top, #ff6c00 0%, #FF5800 100%);
  background: linear-gradient(to bottom, #ff6c00 0%, #FF5800 100%);
  border-radius: 3px;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  color: #FFFFFF; /* テキスト色を白に変更 */
  display: inline-block;
  text-decoration: none;
  padding: 1em 2.7em 1em 2.7em;
  position: relative;
  transition: background-color 0.3s ease, transform 0.1s ease; /* ホバー時の背景色の変化とクリック時の押し込み効果 */
  font-weight: bold;
  z-index: 2 !important; /* テキストを最前面に持ってくる */
  font-size: 1.2em;
}
#content .morethan a span {
  z-index: 2 !important;
}

#content .morethan a:after {
  color: #fff;
  font-family: "Font Awesome 5 free";
  font-weight: 900;
  content: "\f105";
  display: inline-block;
  line-height: 1em;
  margin: auto 0;
  position: absolute;
  top: 0;
  right: 8px;
  bottom: 4px;
  width: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  transition: transform 0.3s ease; /* ホバー時に矢印が動くためのアニメーション */
  z-index: 2; /* 矢印も最前面に */
}

#content .morethan a:hover {
  box-shadow: 0 10px 15px -5px rgb(254, 254, 255), 0 0 5px rgba(50, 114, 71, 0.2);
  transition: 0.3s;
}

#content .morethan a:hover:after {
  transform: translateX(5px); /* 矢印が右に5px移動 */
}

#content .morethan a:hover:before {
  content: "";
  background: rgba(255, 180, 145, 0.164); /* 薄いオレンジのオーバーレイ */
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5; /* 背景エフェクトを文字より後ろに配置 */
}






/* --------------------------------------------------------------------------------------------------------
   01
 *
 * 幅 768px 未満
 */
@media screen and (max-width: 767px) {

    /*ビルボード*/
    .site-main #mainImg {
      background-color: #FFF;
      background-size: contain;
      background-position: left bottom;
    }
    .site-main #mainImg h1 {
        padding-top: 3vw;
    }
    .site-main #mainImg h1 + div {
      background: url(../img/contents/media-bil.jpg) center top no-repeat;
      background-size: 100% auto;
      padding-top: 61.7vw;
    }
    .site-main #mainImg h1 + div p img {
      width: 70%;
    }
    #mainImg div p:last-child {
      text-align: left;
    }

    スケジュール
    #media-appearances-heading li .thumb {
      width: 100px;
    }
}/* End max767px */



/* --------------------------------------------------------------------------------------------------------
   02
 *
 * 幅 480px 以上
 */
@media screen and (min-width: 30em) {

    /* ここにスタイル */


}/* End 620px Mobile Large */



/* --------------------------------------------------------------------------------------------------------
   03
 *
 * 幅 768px 以上
 */
@media screen and (min-width: 48em) {

    /*ビルボード*/
    .site-main #mainImg {
      background-color: #e9e4d4;
      text-align: left;
      position: relative;
    }
    #mainImg:before {
      background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/media-bil.jpg);
      background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/media-bil.jpg);
      background-position: left top, center, right center;
      background-repeat: no-repeat;
      background-size: auto 100%, auto, auto 100%;
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
    }
    #mainImg > div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
              -webkit-box-align: start;
                  -ms-flex-align: start;
                      align-items: start;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      min-height: 500px;
      position: relative;
      z-index: 1;
    }

    /* スケジュール */
    #media-appearances-heading li .thumb {
      width: 100px;
    }

    /* ご相談ください */
    .soudan ul {
      padding: 1em 1em 1em 2em;
    }
    .soudan ul li {
      margin-top: 0;
    }

    /*IE11対応*/
    _:-ms-lang(x)::-ms-backdrop, #mainImg > div {
        min-height: auto;
        height: 500px;
    }

}/* End 740px Tablet Small */



/* --------------------------------------------------------------------------------------------------------
   04
 *
 * 幅 880px 以上
 */
@media screen and (min-width: 55em) {

    /* ここにスタイル */

}/* End 880px Tablet Large */



/* --------------------------------------------------------------------------------------------------------
   05
 *
 * 幅 1072px 以上
 */
@media screen and (min-width: 67em) {

    /* ここにスタイル */

}/* End 955px Desktop Small */



/* --------------------------------------------------------------------------------------------------------
   06
 *
 * 幅 1264px 以上
 */
@media screen and (min-width: 79em) {


}/* End 1100px Desktop Medium */
